Activity log for bug #1038651

Date Who What changed Old value New value Message
2012-08-19 13:04:06 Onno bug added bug
2012-08-19 14:40:57 Daniel Letzeisen pulseaudio (Ubuntu): status New Incomplete
2012-08-19 18:07:40 Onno tags apport-collected precise running-unity
2012-08-19 18:07:41 Onno description On Dell Alienware 14x Ubuntu 12.04 sound was working. After few weeks it stopped working. I played around with the sound settings choosing between the different options. I thought it would be wise to disable sound for a while and then enable. This changes the sound settings. The ability to choose options disappears. So after disable once, it will disable forever. Is there a documented way to get sound or sound options back? Ubuntu is a struggle. On Dell Alienware 14x Ubuntu 12.04 sound was working. After few weeks it stopped working. I played around with the sound settings choosing between the different options. I thought it would be wise to disable sound for a while and then enable. This changes the sound settings. The ability to choose options disappears. So after disable once, it will disable forever. Is there a documented way to get sound or sound options back? Ubuntu is a struggle. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 2.0.1-0ubuntu12 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: CA0132 Analog [CA0132 Analog] Subdevices: 2/2 Subdevice #0: subdevice #0 Subdevice #1: subdevice #1 AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/by-path', '/dev/snd/controlC0', '/dev/snd/hwC0D0', '/dev/snd/hwC0D3', '/dev/snd/pcmC0D0c', '/dev/snd/pcmC0D0p', '/dev/snd/pcmC0D3p', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: Card0.Amixer.info: Error: command ['amixer', '-c', '0', 'info'] failed with exit code 1: amixer: Mixer load hw:0 error: Invalid argument Card hw:0 'PCH'/'HDA Intel PCH at 0xd2710000 irq 46' Mixer name : 'Intel PantherPoint HDMI' Components : 'HDA:11020011,10280552,00100918 HDA:80862806,10280552,00100000' Controls : 15 Card0.Amixer.values: Error: command ['amixer', '-c', '0'] failed with exit code 1: amixer: Mixer hw:0 load error: Invalid argument DistroRelease: Ubuntu 12.04 InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release i386 (20120423) Package: pulseaudio 1:1.1-0ubuntu15.1 PackageArchitecture: i386 ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 3.2.0-29.46-generic-pae 3.2.24 Tags: precise running-unity Uname: Linux 3.2.0-29-generic-pae i686 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/08/2012 dmi.bios.vendor: Alienware dmi.bios.version: A01 dmi.board.name: M14xR2 dmi.board.vendor: Alienware dmi.board.version: A01 dmi.chassis.type: 8 dmi.chassis.vendor: Alienware dmi.chassis.version: A01 dmi.modalias: dmi:bvnAlienware:bvrA01:bd02/08/2012:svnAlienware:pnM14xR2:pvrA01:rvnAlienware:rnM14xR2:rvrA01:cvnAlienware:ct8:cvrA01: dmi.product.name: M14xR2 dmi.product.version: A01 dmi.sys.vendor: Alienware
2012-08-19 18:07:42 Onno attachment added AlsaDevices.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267817/+files/AlsaDevices.txt
2012-08-19 18:07:44 Onno attachment added AplayDevices.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267818/+files/AplayDevices.txt
2012-08-19 18:07:46 Onno attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267819/+files/BootDmesg.txt
2012-08-19 18:07:48 Onno attachment added Card0.Codecs.codec.0.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267820/+files/Card0.Codecs.codec.0.txt
2012-08-19 18:07:52 Onno attachment added Card0.Codecs.codec.3.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267821/+files/Card0.Codecs.codec.3.txt
2012-08-19 18:07:58 Onno attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267822/+files/CurrentDmesg.txt
2012-08-19 18:08:00 Onno attachment added Dependencies.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267823/+files/Dependencies.txt
2012-08-19 18:08:02 Onno attachment added PciMultimedia.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267824/+files/PciMultimedia.txt
2012-08-19 18:08:04 Onno attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267825/+files/ProcCpuinfo.txt
2012-08-19 18:08:07 Onno attachment added PulseList.txt https://bugs.launchpad.net/bugs/1038651/+attachment/3267826/+files/PulseList.txt
2012-08-20 09:04:33 David Henningsson pulseaudio (Ubuntu): status Incomplete In Progress
2012-08-20 09:04:33 David Henningsson pulseaudio (Ubuntu): assignee David Henningsson (diwic)
2012-08-20 09:04:45 David Henningsson affects pulseaudio (Ubuntu) linux (Ubuntu)
2012-08-20 09:05:22 David Henningsson summary Sound: only dummy output [ca0132] Sound: only dummy output
2012-08-20 09:39:36 David Henningsson linux (Ubuntu): assignee David Henningsson (diwic)
2012-09-08 00:32:12 Launchpad Janitor linux (Ubuntu): status In Progress Fix Released
2012-09-12 19:25:49 Launchpad Janitor branch linked lp:ubuntu/linux-lowlatency
2012-09-17 15:19:19 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2012-09-22 21:51:54 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-lowlatency
2012-09-28 13:41:52 Luis Henriques tags apport-collected precise running-unity apport-collected precise running-unity verification-needed-precise
2012-09-29 04:44:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-09-29 06:01:43 Onno tags apport-collected precise running-unity verification-needed-precise apport-collected precise running-unity verification-done-precise
2012-11-14 21:30:44 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lowlatency